#inq-box {
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 1px solid #999999;
}
#inq-box th{
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 150px;
	background-color: #CCCCCC;
	border: 1px solid #666666;
}
#inq-box td{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
	text-align: left;
	border: 1px solid #666666;
}
span {
	color: #FF0000;
}
